---
  -
    file: test-data/154.bam
    ext: bam
    label: Sequencing Data
    category: "Sequencing Data"
    options:
        __unused__: "Not used...just to ensure options has at least one key"
        auto_snp: true
        bam_index: test-data/154.bam.bai
  -
    file: test-data/merlin.gff
    ext: gff3
    label: "Gene Calls"
    category: "Default"
    options:
        __unused__: "Not used...just to ensure options has at least one key"
        match: false
  -
    file: test-data/154.bw
    ext: bigwig
    label: "Bigwig Test"
    category: "Sequencing Data"
    options:
        __unused__: "Not used...just to ensure options has at least one key"
        type: JBrowse/View/Track/Wiggle/XYPlot
        variance_band: true
        autoscale: local
  -
    file: test-data/test.vcf
    ext: vcf
    label: "Variant Test"
    category: "Sequencing Data"
    options:
        __unused__: "Not used...just to ensure options has at least one key"
  -
    file: test-data/blast.xml
    ext: blastxml
    label: "BlastP Hits"
    category: "Comparative Genomics"
    options:
        __unused__: "Not used...just to ensure options has at least one key"
        parent: test-data/merlin.gff
        protein: true
        min_gap: 10
        match: true
  -
    file: test-data/xmfa.gff
    ext: gff3
    label: "Progressive Mauve comparison"
    category: "Comparative Genomics"
    options:
        __unused__: "Not used...just to ensure options has at least one key"
        match: true
